Support » Plugin: A Year Before » 1.0.1 breaks CSS

  • Hello – updating to the latest (1.0.1) from 1.0 broke the CSS for the widget. Reverting back fixed the issue.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘1.0.1 breaks CSS’ is closed to new replies.